Bug 2003468

Summary: acme-tiny-5.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: acme-tinyAssignee: Stuart D Gathman <stuart>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: stuart
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: acme-tiny-5.0.1-1.fc34 acme-tiny-5.0.1-1.fc33 acme-tiny-5.0.1-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-22 01:10:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 5.0.1 (#2003468) none

Description Upstream Release Monitoring 2021-09-12 16:04:19 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 4.1.1-2.fc36
URL: https://github.com/diafygi/acme-tiny

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12099/

Comment 1 Upstream Release Monitoring 2021-09-12 16:04:23 UTC
Created attachment 1822526 [details]
[patch] Update to 5.0.1 (#2003468)

Comment 2 Upstream Release Monitoring 2021-09-12 16:08:48 UTC
the-new-hotness/release-monitoring.org's scratch build of acme-tiny-5.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75551972

Comment 3 Fedora Update System 2021-11-12 03:56:22 UTC
FEDORA-2021-7867f64ced has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7867f64ced

Comment 4 Fedora Update System 2021-11-12 03:56:23 UTC
FEDORA-2021-d49bbda2f3 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d49bbda2f3

Comment 5 Fedora Update System 2021-11-12 03:56:23 UTC
FEDORA-2021-b4d7f04402 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b4d7f04402

Comment 6 Fedora Update System 2021-11-14 01:58:48 UTC
FEDORA-2021-7867f64ced has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7867f64ced`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7867f64ced

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-14 02:26:33 UTC
FEDORA-2021-b4d7f04402 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b4d7f04402`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b4d7f04402

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-14 02:39:33 UTC
FEDORA-2021-d49bbda2f3 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d49bbda2f3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d49bbda2f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-11-22 01:10:01 UTC
FEDORA-2021-b4d7f04402 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-11-22 01:13:09 UTC
FEDORA-2021-7867f64ced has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-11-22 01:20:10 UTC
FEDORA-2021-d49bbda2f3 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.